# MRP production filter lot

This module extends the functionality of mrp: during a production the user can only select the lots of raw materials available in the production order’s “Raw Materials Location”.

Table of contents

- Usage
- Bug Tracker
- Credits
  - Authors
  - Contributors
  - Maintainers

# Usage

To use this module:

1. Produce a production order containing raw materials that are tracked by lots.
2. In the production popup you will notice that the lots available to select are the lots in the source location of the raw materials that have any availability.

# Bug Tracker

Bugs are tracked on GitHub Issues. In case of trouble, please check there if your issue has already been reported. If you spotted it first, help us to smash it by providing a detailed and welcomed feedback.

Do not contact contributors directly about support or help with technical issues.

# Credits

## Authors

- Takobi

## Contributors

- Simone Rubino <simone.rubino88@gmail.com> (https://takobi.online)

## Maintainers

This module is maintained by the OCA.

OCA, or the Odoo Community Association, is a nonprofit organization whose mission is to support the collaborative development of Odoo features and promote its widespread use.

This module is part of the OCA/manufacture project on GitHub.

You are welcome to contribute. To learn how please visit https://odoo-community.org/page/Contribute.